
Grupo 1B 2025 - Feature #5703

Desarrollo de la wiki

11/06/2025 10:39 AM - martin castillo

Status: New Start date: 11/06/2025

Priority: Normal Due date: 12/18/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/11/2025 11:45 AM - martin castillo

- Due date changed from 11/13/2025 to 12/09/2025

- % Done changed from 0 to 40

#2 - 11/24/2025 11:20 PM - martin castillo

- Parent task deleted (#5701)

#3 - 11/25/2025 09:51 AM - martin castillo

- % Done changed from 40 to 50

#4 - 11/25/2025 09:52 AM - martin castillo

- % Done changed from 50 to 60

#5 - 12/04/2025 10:11 AM - martin castillo

- % Done changed from 60 to 100

#6 - 12/04/2025 10:18 AM - martin castillo

- Due date changed from 12/09/2025 to 12/18/2025
